package server.logic.ws_protocol.JSON.messages.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_SendMessagePair_Request extends Net_Request {
    private String incomingBlobB64;
    private String outgoingBlobB64;

    public String getIncomingBlobB64() { return incomingBlobB64; }
    public void setIncomingBlobB64(String incomingBlobB64) { this.incomingBlobB64 = incomingBlobB64; }
    public String getOutgoingBlobB64() { return outgoingBlobB64; }
    public void setOutgoingBlobB64(String outgoingBlobB64) { this.outgoingBlobB64 = outgoingBlobB64; }
}
